/* generated in /home/opporlqm/public_html/wp-content/themes/opportunities/framework/modules/error404/custom-styles/custom-styles.php esmarts_elated_404_subtitle_styles function */
.eltdf-404-page .eltdf-page-not-found .eltdf-404-subtitle { letter-spacing: px;}

/* generated in /home/opporlqm/public_html/wp-content/themes/opportunities/framework/modules/error404/custom-styles/custom-styles.php esmarts_elated_404_text_styles function */
.eltdf-404-page .eltdf-page-not-found .eltdf-404-text { letter-spacing: px;}

/* generated in /home/opporlqm/public_html/wp-content/themes/opportunities/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php esmarts_elated_header_top_bar_styles function */
.eltdf-top-bar-background { height: 93px;}

/* generated in /home/opporlqm/public_html/wp-content/themes/opportunities/framework/modules/header/admin/custom-styles/header-custom-styles.php esmarts_elated_header_menu_area_styles function */
.eltdf-page-header .eltdf-menu-area { box-shadow: 0px 1px 3px rgba(0,0,0,0.15);}

/* generated in /home/opporlqm/public_html/wp-content/themes/opportunities/framework/modules/header/admin/custom-styles/header-custom-styles.php esmarts_elated_header_logo_area_styles function */
.eltdf-header-centered .eltdf-logo-area .eltdf-logo-wrapper { padding: ;}

